html > body .container {
  max-width: none;
  width: 100%;
  overflow-x: hidden;
}
header .breadcrumb {
  display: block;
  margin: 0;
  border: 0;
  background: #555;
  color: #888;
  text-shadow: 0 1px 0 #000;
}
header .breadcrumb a {color: #fff;}
header .breadcrumb li {color: #eee !important;}
header .breadcrumb .dropdown-menu a {
  color: #000;
  text-shadow: none;
}

.sibling-form,
.sibling-form .navbar-nav,
.sibling-form .navbar-nav li {
  float: none;
  margin: 0;
}
.sibling-form .btn {
  display: block;
  height: 30px;
  margin-left: 2px;
  margin-right: 2px;
  padding: 6px 10px;
  border: 0;
  color: #fff;
  background: #565656;
  border-radius: 0;
  box-shadow: none;
  text-shadow: none;
  vertical-align: middle;
}
.sibling-form .btn:hover,
.sibling-form .btn:focus,
.sibling-form .btn:active {
  border: 0;
  color: #fff;
  background: #343434;
}
.sibling-form .navbar-nav { margin: 0; }
@media (min-width: 800px) {
  .sibling-form {
    position: absolute;
    margin-top: 4px;
    margin-left: 5px;
    z-index: 1;
  }
  .sibling-form .navbar-nav,
  .sibling-form .navbar-nav li { float: left; }
  .sibling-form .btn {
    margin-left: 6px;
    margin-right: 0;
  }
}

#legacy {
  position: relative;
  padding-left: 1rem;
}
.popover {
  width: 320px;
  max-width: none;
  background-color: #fed141;
}
.popover-content {
  padding: .5rem 1rem;
  color: #000;
  background-color: #fed141;
  text-shadow: none;
}
.popover.bottom > .arrow::after {
  top: 2px;
  border-bottom-color: #fed141;
}

.uv noscript {
  display: block;
  height: 100%;
  color: #FFF;
  padding: 1em;
  overflow-y: auto;
}
.uv noscript a {color: #89F;}
.uv noscript table tr td,
.uv noscript table tr th {border: none;}
.uv noscript table tr:nth-of-type(odd) {background: #222;}
.uv noscript .ocr {white-space: pre;}

.uv .label {
  line-height: inherit;
}
#uv .thumb.oneCol .label {
  width: auto;
  white-space: initial;
}

#uv { background-color: #000; }
#uv a { color: #abd331; }
#uv .btn-primary,
#uv .overlay .close {
  color: #000;
  background-color: #abd331;
  border-color: #abd331;
}
#uv .searchText { color: #000; }
#uv .group {
  margin: initial;
  padding: initial;
  border: 0;
  background-color: transparent;
  border-radius: 0;
}
#uv .rightPanel .main .groups { padding: 10px 10px 20px 10px; }
#uv a.download {
  display: table;
  padding-left: 35px;
  font: 14px/20px Arial;
  font-weight: bold;
}
#uv .main {
  min-height: auto;
}
#uv {
  margin: 0 9px  0 3px;
}
#uv .mobileFooterPanel { left: 15px; }
#uv .mobileFooterPanel .options .moreInfo,
#uv .footerPanel .options .moreInfo {
  display: none !important; /* sorry */
}
#uv .footerPanel .options .download,
#uv .footerPanel .options .fullScreen,
#uv .footerPanel .options .share {
  font-family: sans-serif;
  font-size: 14px;
  font-weight: bold;
  line-height: 2;
  color: #abd331;
}
#uv .footerPanel .options .download .uv-icon {
  margin-right: .5rem;
}
#uv .footerPanel .options .fullScreen .uv-icon {
  float: right;
  margin-left: .5rem;
}
#uv .overlay.download {
  padding-left: 4px;
  padding-bottom: 45px;
}
#uv .overlay.download a {
  color: #5f7a0a;
  text-decoration: underline;
}
#uv .overlay.download label {
  font-weight: 500;
}
#uv .overlay.download .btn {
  height: 30px;
  padding-left: 1rem;
  padding-right: 1rem;
  line-height: 1.6;
}
#uv .overlay.download .btn-primary {
  font-weight: bold;
  color: #000;
  background-color: #abd331;
  border-color: #abd331;
  text-decoration: none;
}
#uv .overlay .btn.close {
  color: #555;
  background-color: #fff;
  border-color: #777;
  opacity: 1;
}
#uv .overlay .tab {
  margin: 0;
  border-bottom: 2px solid transparent;
  font-weight: bold;
  color: #777;
}
#uv .overlay .tab.on {
  color: #000;
  border-color: #abd331;
}
#uv.pdfjs-off .uv-pdf-extension {
  padding-top: 32px;
  background-color: #212121;
}
.pdfjs-off .uv .centerPanel .content .pdfContainer {
  overflow-y: hidden;
}
